[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New PackageKit and gnome-packagekit in F9 soon



On Mon, 2008-07-07 at 18:27 +0100, Daniel P. Berrange wrote:
> So if you want to push this to F9 you'll need to make sure that the
> new PackageKit-libs RPM, has a Conflicts: gnome-packagekit < 0.2.3-3.fc9
> or re-spin the upstream release to increment the .soname version

Ooops, thanks for catching this. I'll respin a 0.2.4 release upstream to
address this.

Thanks.

Richard.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]